/* Dashboard Styling */

.dashboardLabel 
{
	float:								left;
	text-align:							right;
	width:								30%;
	padding-right:						4px;
}

.dashboardDetail 
{
	padding:							2px 0;
}

p.dashboardInstruction
{
	font-size:							88%;
	line-height:						1.3em;
	color:								#666;
}

h3.dashboardHeading
{
	width: 								100%
	border: 							1px solid rgba(0, 0, 0, .08);
	background: 						#F7F7F7;
	-moz-border-radius: 				3px;
	-webkit-border-radius: 				3px;
	-webkit-margin-before: 				0em;
	-webkit-margin-after: 				0.3em;
	line-height: 						2em;
	padding: 							5px 10px;
	font-size:							13px;
}

#dashboard h1
{
	padding-left:						10px;
	padding-top:						15px;
}

#dashboard h2
{
	-webkit-margin-before: 				0em;
	-webkit-margin-after: 				0.5em;
}

#dashboard h4
{
	-webkit-margin-before: 				0em;
	-webkit-margin-after: 				0.5em;
}

#dashboard h5
{
	border-bottom: 						1px solid #EBEBEB;
	color: 								#484848;
	font-size: 							12px;
	font-weight: 						bold;
	padding-bottom: 					4px;
	margin-top: 						20px;
	margin-bottom: 						5px;
}

#dashboard ul
{
	list-style-type: 					none;
	padding-left: 						5px;
}

.main520
{
	border-right:						1px solid #EBEBEB;	
	border-left:						1px solid #EBEBEB;
}

#companyName
{
	padding-left:						10px;
}
	
#dashboardAddresses 
{
	float:								right;
	width:								45%;
	margin-bottom:						1em;
	
}

#dashboardPostalAddress 
{
	margin-bottom:						1em;
	padding-left:						10px;
}

#dashboardDeliveryAddress
{
	padding-left:						10px;
} 

#profileDescription
{
	max-height: 						170px;
	overflow-y:							hidden;
	padding-right:						8px;
	padding-left:						6px;
	
}

#profileDescription p
{
	font-size:							98%
}

#dashboardLeftColumn80
{
	width:								80%;
	border-right:						1px solid #EBEBEB;	
}

#dashboardLeftColumn55
{
	float:								left;
	width:								55%;
}

#dashboardLeftColumn50
{
	float:								left;
	width:								50%;
}

#dashboardLeftColumn40
{
	float:								left;
	width:								40%;
}

#dashboardLeftColumn30
{
	float:								left;
	width:								30%;
}

#dashboardRightColumn20
{
	width:								20%;
	float:								right;
	margin-left:						10px;
}

.dashboardRightColumnUnit
{
	margin-bottom:						10px;
	padding-left:						10px;
}

/* Dashboard & Aspects Nav */

#dashboardAspects
{


}

#dashboardAspects ul li a {
	font-size: 							90%;
	display: 							block;
	border-bottom: 						1px solid #EBEBEB;
	padding: 							5px 0px 2px 4px;
	text-decoration: 					none;
	color: 								#666666;
	width:								95%;
}

#dashboardAspects ul li a:hover, #dashboardAspects ul li a:focus {
	color: 								#000000;
	background-color: 					#eeeeee;
}

.content-page .column
{
	float:					left;
	margin:					0 10px;
	min-height:				1px;
}

.content-page .main520
{
	width:					520px;
	margin: 				0;
}

.content-page .main
{
	width:					710px;
}

#left
{
	width:					200px;
}

#right
{
	width:					180px;
}